added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / _copyright /
drwxr-xr-x   ..
-rw-r--r-- 11 .gitignore
-rw-r--r-- 291 Makefile.am
-rw-r--r-- 995 _copyright.8
-rw-r--r-- 1636 _copyright.c